Subject: Ticket Assigned - LATE C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 06:29:02 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE C remya velayudhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  remya velayudhan Bot:  Hi Remya Velayudhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6166079793 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566751235            10:52 AM, 08th Sep                     remya velayud
 han                    K           10:52 AM, 08th Sep                   Modhi                   Hi remya  ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you.           10:52 AM, 08th Sep                     remya velayudhan                    Hi...actually i placed online click and collect on 4-09-2022..but still it showing processing           10:53 AM, 08th Sep                     remya velayudhan                    From alqasr mall           10:54 AM, 08th Sep                   Modhi                   Could you please share your order number so that I can assist you further?           10:54 AM, 08th Sep                     remya velayudhan                    6166079793           10:54 AM, 08th Sep                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:54 AM, 08th Sep                     remya velayudhan                    K...           10:54 AM, 08th 
 Sep                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:55 AM, 08th Sep                   Modhi                   Is there anything else I can assist you with today?           10:55 AM, 08th Sep                     remya velayudhan                    K thankuu           10:56 AM, 08th Sep                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4845544